$(function() {

    $('#tarifs_property #changedevise #selectdevise').change(function(){
		val = $('#tarifs_property #changedevise #selectdevise option:selected').val() ;
		$('#tarifs_property .tarif_devise').hide() ;
		$('#tarifs_property .tarif_'+val).show() ;
		$('#promo_property .tarif_devise').hide() ;
		$('#promo_property .tarif_'+val).show() ;
        return false;
    });
	
});
